xfce4-stopwatch-plugin

Upstream xfce4-stopwatch-plugin

No hay ningún paquete oficial disponible para openSUSE Leap 15.3

Distribuciones

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

Debian 9.0

Distribuciones sin soporte

Las siguientes distribuciones no tienen soporte oficial. Use estos paquetes por su cuenta y riesgo.